body {
    font-family: "OpenSans", Arial, sans-serif;
}

#wrapper {
    min-height: 100%;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0;
    display: inline-block;
}
#main-wrapper {
    height: 100%;
    overflow-y: auto;
    padding: 0;
}
#main {
  position: relative;
  height: 100%;
  overflow-y: auto;
  padding: 0;
}
#sidebar-wrapper {
  height: 100%;
  padding: 0;
  position: fixed;
}
#sidebar {
  position: relative;
  height: 100%;
  overflow-y: auto;
  background: #174fa0;
}
#sidebar .list-group-item {
  border-radius: 0;
  border-left: 0;
  border-right: 0;
  border-top: 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Proxima", "Helvetica Neue", "Helvetica", Arial, sans-serif;
}

.container {
  width: 980px;
}

a.logo {
  display: block;
  width: 142px;
  height: 44px;
  margin: 30px auto;
}


.banner {
  background: url(../img/banner.jpg) no-repeat left bottom fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-family: "Proxima", "Helvetica Neue", "Helvetica", Arial, sans-serif;
  height: 460px;
  position: relative;
  color: #fff;
}

.banner h1 {
  font-size: 42px;
}

.banner .navbar {
  background-color: #fff;
  border: none;
  float: right;
  margin: 35px 0 0;
  border-radius: 4px 0 0 4px;
}

.banner .btn {
  font-family: "Proxima", "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-size: 20px;
}

.btn-primary {
  background: #ed803d;
  color: #fff;
  border-radius: 0;
  border: none;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background: #f09353;
}

.navbar-nav > li {
  margin: 0 15px 0 0;
}

.navbar-nav > li:last-child {
  margin: 0;
}

.navbar-nav > li > a {
  padding-bottom: 18px;
}

.navbar-nav > li > a {
  font-family: "Proxima", "Helvetica Neue", "Helvetica", Arial, sans-serif;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  border-top: 3px solid transparent;
}

.navbar-default .navbar-nav > li > a {
  color: #171717;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  background: transparent;
  border-top: 3px solid #2365ac;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #174fa0;
}

.navbar-inverse {
  background-color: #174fa0;
  border: none;
  height: 90px;
}

.navbar-inverse .navbar-nav > li > a {
  color: #fff;
  padding: 33px 15px;
}

.navbar-inverse .navbar-nav > li > a:hover {
  color: #ccc;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
  background-color: transparent;
  border-top: 3px solid #fff;
}
.navbar-brand {
  margin: 10px 0 0;
}

.nav.pages {
  margin: 0;
}

.page-pad {
  padding: 0 20px;
}

.page-header {
  margin-top: 10px;
}

.col-btm {
  padding: 15px;
  color: #fff;
  line-height: 2;
}

.caption {
  position: absolute;
  left: 300px;
  top: 140px;
}

.q-units {
  margin: 0 0 30px;
}

.q-units > div {
  height: 240px;
  background: #ed803d;
  border-right: 1px solid #222;
  padding: 0;
}

.q-units > div:hover {
  height: 240px;
  background: #374551;
}

.q-units > div:last-child {
  border-right: none;
}

.q-units > div .heading {
  background: #fff;
}

.q-units > div .heading h4 {
  font-family: "Proxima", "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-weight: 600;
  padding: 15px;
  margin: 0;
  color: #1665ae;
}

.footer, footer {
  padding: 30px 0 40px;
  background: #e7e9ec;
  margin: 30px 0 0;
}

.footer hr, footer hr {
  border-color: #999;
  margin: 10px 0;
}

.p-menu li {
  line-height: 2;
  margin: 1em 0 0.3em;
}

@media (max-width: 992px) {
    body {
        padding-top: 0px;
    }
}
@media (min-width: 992px) {
    #main-wrapper {
        float:right;
    }
}
@media (max-width: 992px) {
    #main-wrapper {
        padding-top: 0px;
    }
}
@media (max-width: 992px) {
    #sidebar-wrapper {
        position: static;
        height:auto;
        max-height: 300px;
      border-right:0;
  }
}


@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'OpenSans';
    src: url('../fonts/opensans-regular.eot');
    src: url('../fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular.woff') format('woff'),
         url('../fonts/opensans-regular.ttf') format('truetype'),
         url('../fonts/opensans-regular.svg#OpenSansRegular') format('svg');
}
@font-face {
    font-weight: bold;
    font-style: normal;
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
}
@font-face {
    font-weight: 300;
    font-style: normal;
    font-family: 'open_sanslight';
    src: url('../fonts/OpenSans-Light-webfont.eot');
    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
}

@font-face {
font-family: 'Proxima';
    src: url(../fonts/proximanova-regular-webfont.eot?1307578394);
    src: url('../fonts/proximanova-regular-webfont.eot?iefix') format('eot'),url(../fonts/proximanova-regular-webfont.woff?1307578394) format('woff'),url(../fonts/proximanova-regular-webfont.ttf?1307578394) format('truetype'),url('../fonts/proximanova-regular-webfont.svg#webfont2rpW2ohz') format('svg');
}
@font-face {
    font-style: italic;
    font-family: 'Proxima';
    src: url(../fonts/proximanova-regitalic-webfont.eot?1307578394);
    src: url('../fonts/proximanova-regitalic-webfont.eot?iefix') format('eot'),url(../fonts/proximanova-regitalic-webfont.woff?1307578394) format('woff'),url(../fonts/proximanova-regitalic-webfont.ttf?1307578394) format('truetype'),url('../fonts/proximanova-regitalic-webfont.svg#webfont2rpW2ohz') format('svg');
}
@font-face {
    font-weight: 300;
    font-family: 'Proxima';
    src: url(../fonts/proximanova-light-webfont.eot?1307578394);
    src: url('../fonts/proximanova-light-webfont.eot?iefix') format('eot'),url(../fonts/proximanova-light-webfont.woff?1307578394) format('woff'),url(../fonts/proximanova-light-webfont.ttf?1307578394) format('truetype'),url('../fonts/proximanova-light-webfont.svg#webfont2rpW2ohz') format('svg');
}
@font-face {
    font-weight: 600;
    font-family: 'Proxima';
    src: url(../fonts/proximanova-semibold-webfont.eot?1307578394);
    src: url('../fonts/proximanova-semibold-webfont.eot?iefix') format('eot'),url(../fonts/proximanova-semibold-webfont.woff?1307578394) format('woff'),url(../fonts/proximanova-semibold-webfont.ttf?1307578394) format('truetype'),url('../fonts/proximanova-semibold-webfont.svg#webfont2rpW2ohz') format('svg');
}
@font-face {
    font-weight: 600;
    font-style: italic;
    font-family: 'Proxima';
    src: url(../fonts/proximanova-semibolditalic-webfont.eot?1307578394);
    src: url('../fonts/proximanova-semibolditalic-webfont.eot?iefix') format('eot'),url(../fonts/proximanova-semibolditalic-webfont.woff?1307578394) format('woff'),url(../fonts/proximanova-semibolditalic-webfont.ttf?1307578394) format('truetype'),url('../fonts/proximanova-semibolditalic-webfont.svg#webfont2rpW2ohz') format('svg');
}
@font-face {
    font-weight: bold;
    font-family: 'Proxima';
    src: url(../fonts/proximanova-bold-webfont.eot?1307578394);
    src: url('../fonts/proximanova-bold-webfont.eot?iefix') format('eot'),url(../fonts/proximanova-bold-webfont.woff?1307578394) format('woff'),url(../fonts/proximanova-bold-webfont.ttf?1307578394) format('truetype'),url('../fonts/proximanova-bold-webfont.svg#webfont2rpW2ohz') format('svg');
}
@font-face {
    font-weight: bold;
    font-style: italic;
    font-family: 'Proxima';
    src: url(../fonts/proximanova-boldit-webfont.eot?1307578394);
    src: url('../fonts/proximanova-boldit-webfont.eot?iefix') format('eot'),url(../fonts/proximanova-boldit-webfont.woff?1307578394) format('woff'),url(../fonts/proximanova-boldit-webfont.ttf?1307578394) format('truetype'),url('../fonts/proximanova-boldit-webfont.svg#webfont2rpW2ohz') format('svg');
}
@font-face {
    font-weight: 900;
    font-family: 'Proxima';
    src: url(../fonts/proximanova-extrabold-webfont.eot?1307578394);
    src: url('../fonts/proximanova-extrabold-webfont.eot?iefix') format('eot'),url(../fonts/proximanova-extrabold-webfont.woff?1307578394) format('woff'),url(../fonts/proximanova-extrabold-webfont.ttf?1307578394) format('truetype'),url('../fonts/proximanova-extrabold-webfont.svg#webfont2rpW2ohz') format('svg');
}
